<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
	<DataMatrix>
		<Id>1</Id>
		<Template>IMEI_NOSLASH</Template>
		<Orientation>Normal</Orientation>
		<X>915</X>
		<Y>105</Y>
		<Width>6</Width>
		<Rows>20</Rows>
		<Columns>20</Columns>
		<Factory>Default</Factory>
		<SourceFactory>Default</SourceFactory>	  
	</DataMatrix>
	<Text>
		<Id>2</Id>
		<Font>A0</Font>
		<Template>IMEI_NOSLASH</Template>
		<X>720</X>
		<Y>255</Y>
		<Orientation>Normal</Orientation>
		<Width>40</Width>
		<Height>40</Height>
		<Factory>Default</Factory>
		<SourceFactory>Default</SourceFactory>	  
	</Text>
	<DataMatrix>
		<Id>3</Id>
		<Template>IMEI_NOSLASH</Template>
		<Orientation>Normal</Orientation>
		<X>70</X>
		<Y>100</Y>
		<Width>6</Width>
		<Rows>20</Rows>
		<Columns>20</Columns>
		<Factory>Default</Factory>
		<SourceFactory>Default</SourceFactory>
	</DataMatrix>
	<Text>
		<Id>4</Id>
		<Font>A0</Font>
		<Template>IMEI_NOSLASH</Template>
		<X>10</X>
		<Y>37</Y>
		<Orientation>Rotated</Orientation>
		<Width>40</Width>
		<Height>40</Height>
		<Factory>Default</Factory>
		<SourceFactory>Default</SourceFactory>
	</Text>
	<Text>
		<Id>5</Id>
		<Font>A0</Font>
		<Template>PRODUCTCODE</Template>
		<X>720</X>
		<Y>220</Y>
		<Orientation>Normal</Orientation>
		<Width>40</Width>
		<Height>40</Height>
		<Factory>Default</Factory>
		<SourceFactory>Default</SourceFactory>
	</Text>
	<Text>
		<Id>6</Id>
		<Font>A0</Font>
		<Template>"MADE IN HUNGARY"</Template>
		<X>316</X>
		<Y>150</Y>
		<Orientation>Normal</Orientation>
		<Width>35</Width>
		<Height>35</Height>
		<LineSpacing>1</LineSpacing>
		<Factory>k</Factory>
		<SourceFactory>Default</SourceFactory>
	</Text>
	<Text>
		<Id>7</Id>
		<Font>A0</Font>
		<Template>"MADE IN CHINA"</Template>
		<X>316</X>
		<Y>150</Y>
		<Orientation>Normal</Orientation>
		<Width>35</Width>
		<Height>35</Height>
		<LineSpacing>1</LineSpacing>
		<Factory>c</Factory>
		<SourceFactory>c</SourceFactory>
	</Text>
</TypeLabelDynamicData>